<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [entities](./firefish-js.entities.md) &gt; [ID](./firefish-js.entities.id.md)

## entities.ID type

**Signature:**

```typescript
export declare type ID = string;
```
